## pytest-httpx 0.30.0

=== debian/changelog ===
pytest-httpx (0.30.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 06 Jun 2024 09:35:55 +0100

pytest-httpx (0.30.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1071715)

 -- Edward Betts <edward@4angle.com>  Fri, 24 May 2024 09:05:33 +0200
