=== debian/control ===
Source: pytest-httpx
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-httpx <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Colin-b/pytest_httpx
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-httpx
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-httpx.git

Package: python3-pytest-httpx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Intercept and mock HTTPX requests in pytest
 Provides an `httpx_mock` fixture for the pytest framework. This fixture allows
 you to intercept and mock HTTP requests made using the HTTPX library. It
 supports both synchronous and asynchronous HTTPX requests, enabling you to
 define custom responses, including JSON bodies, headers, status codes, and
 more.
 .
 This library is useful for testing scenarios where making actual network calls
 is not feasible or desired. You can simulate various HTTP responses and
 conditions, ensuring your code handles them correctly. Additionally,
 pytest-httpx supports dynamic responses via callbacks, request verification,
 and partial mocking, allowing specific requests to go through unmocked.
 .
 Ideal for developers needing to test HTTP interactions in their applications
 without relying on external services.
