## pytest-httpx 0.33.0

=== debian/changelog ===
pytest-httpx (0.33.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 16:58:00 +0100

pytest-httpx (0.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Drop patch, applied upstream.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 11:28:28 +0100
