## pytest-httpx 0.34.0

=== debian/changelog ===
pytest-httpx (0.34.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Nov 2024 03:43:27 +0000
