## pytest-httpx 0.35.0

=== debian/changelog ===
pytest-httpx (0.35.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Expect the new compact JSON representation from httpx (closes:
      #1099269).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Mar 2025 08:54:03 +0000
