=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-httpx
export PYBUILD_TEST_ARGS=-k "not proxy"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pytest_httpx.egg-info/
