=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytest-httpx-$1\.tar\.gz/ \
  https://github.com/Colin-b/pytest_httpx/tags .*/v?(\d\S+)\.tar\.gz
