=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  python3-httpx (>= 0.28) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Colin-b/pytest_httpx
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-httpx
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-httpx.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pytest-httpx
 Architecture: all
