=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not proxy"

%:
	dh $@ --buildsystem=pybuild
